
log4j.logger.informesServlet=INFO,  loginformes
log4j.logger.utiliServlet=INFO,  loginformes
log4j.logger.m05bDaos=INFO,  loginformes
log4j.logger.m05bServices=INFO,  loginformes

log4j.appender.loginformes=org.apache.log4j.DailyRollingFileAppender
log4j.appender.loginformes.File=/datos/m05b/log/informes_m05b_
log4j.appender.loginformes.Append=true
#log4j.appender.loginformes.DatePattern='.'yyyy-ww'.logejie'
log4j.appender.loginformes.DatePattern='.'yyyy-MM'.logejie'
log4j.appender.loginformes.layout=org.apache.log4j.PatternLayout
log4j.appender.loginformes.layout.ConversionPattern= %d{yyyy-MM-dd}-%t-%x-%-5p-%-10c:%m%n

